=== modified file 'debian/changelog'
--- debian/changelog	2009-05-28 23:24:33 +0000
+++ debian/changelog	2009-07-20 11:00:03 +0000
@@ -1,3 +1,10 @@
+man-db (2.5.5-3) unstable; urgency=low
+
+  * Use dh_lintian.
+  * Fix locale_macros groff version test not to think that 1.20.1 >= 1.20.2.
+
+ -- Colin Watson <cjwatson@debian.org>  Mon, 20 Jul 2009 11:00:03 +0100
+
 man-db (2.5.5-2) unstable; urgency=low
 
   * Run the (as yet rather small) test suite on build.

=== modified file 'debian/control'
--- debian/control	2009-05-28 23:24:33 +0000
+++ debian/control	2009-07-20 11:00:03 +0000
@@ -3,7 +3,7 @@
 Priority: important
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.8.0
-Build-Depends: debhelper (>= 5.0.59), flex, gettext, groff, libgdbm-dev, po4a, zlib1g-dev
+Build-Depends: debhelper (>= 6.0.7), flex, gettext, groff, libgdbm-dev, po4a, zlib1g-dev
 Homepage: http://man-db.nongnu.org/
 
 Package: man-db

=== removed file 'debian/man-db.lintian'
--- debian/man-db.lintian	2007-10-12 10:29:46 +0000
+++ debian/man-db.lintian	1970-01-01 00:00:00 +0000
@@ -1,1 +0,0 @@
-man-db: syntax-error-in-debian-changelog

=== added file 'debian/man-db.lintian-overrides'
--- debian/man-db.lintian-overrides	1970-01-01 00:00:00 +0000
+++ debian/man-db.lintian-overrides	2009-07-20 11:00:03 +0000
@@ -0,0 +1,1 @@
+man-db: syntax-error-in-debian-changelog

=== modified file 'debian/rules'
--- debian/rules	2009-05-28 23:24:33 +0000
+++ debian/rules	2009-07-20 11:00:03 +0000
@@ -83,10 +83,9 @@
 	install -m644 debian/bug.presubj \
 		$(dtmp)/usr/share/bug/man-db/presubj
 	dh_installchangelogs docs/ChangeLog
-	install -D -m644 debian/man-db.lintian \
-		$(dtmp)/usr/share/lintian/overrides/man-db
 	dh_installcron
 	dh_installdebconf
+	dh_lintian
 	dh_strip
 	dh_compress
 	dh_fixperms

=== modified file 'src/man.c'
--- src/man.c	2009-03-14 23:32:45 +0000
+++ src/man.c	2009-07-20 11:00:03 +0000
@@ -2206,7 +2206,7 @@
 		 * category):
 		 */
 		".if (\\n[.g] & ((\\n[.x] > 1) :"
-		" ((\\n[.x] == 1) & (\\n[.y] >= 20)) :"
+		" ((\\n[.x] == 1) & (\\n[.y] > 20)) :"
 		" ((\\n[.x] == 1) & (\\n[.y] == 20) & (\\n[.Y] >= 2)))) \\{\n"
 		/*   disable warnings of category 'file' */
 		".  warn (\\n[.warn] -"

